<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>STR_PM_ERROR_BBF</key>
	<string>Een firewall blokkeert het poortkoppelingsverzoek.</string>
	<key>STR_PM_ERROR_BP</key>
	<string>Er is een ongeldige waarde opgegeven.</string>
	<key>STR_PM_ERROR_DND</key>
	<string>Dubbele NAT gedetecteerd. Poortkoppeling werkt mogelijk niet correct.</string>
	<key>STR_PM_ERROR_ID</key>
	<string>Jouw systeem is incompatibel met de Bonjour-service.</string>
	<key>STR_PM_ERROR_INV</key>
	<string>Deze operatie is ongeldig.</string>
	<key>STR_PM_ERROR_NE</key>
	<string>Er heeft zich geen fout voorgedaan.</string>
	<key>STR_PM_ERROR_NMD</key>
	<string>NAT-poortkoppeling is uitgeschakeld op jouw router.</string>
	<key>STR_PM_ERROR_NMU</key>
	<string>Jouw router ondersteunt geen NAT-poortkoppeling.</string>
	<key>STR_PM_ERROR_NRC</key>
	<string>Er is geen router gevonden op jouw netwerk.</string>
	<key>STR_PM_ERROR_NTU</key>
	<string>NAT-traversal is momenteel niet beschikbaar op jouw netwerk.</string>
	<key>STR_PM_ERROR_OTO</key>
	<string>De bewerking is verlopen voordat deze kon worden voltooid.</string>
	<key>STR_PM_ERROR_PMA</key>
	<string>Pollingmodus is actief, wat poortkoppeling voorkomt.</string>
	<key>STR_PM_ERROR_SNR</key>
	<string>Bonjour of een vereiste service wordt niet uitgevoerd.</string>
	<key>STR_PM_ERROR_UE</key>
	<string>Er is een onbekende fout opgetreden.</string>
</dict>
</plist>
